### Constructor

# Phosh WifiNetworkRow new

#### Declaration [src]

    GtkWidget*
    phosh_wifi_network_row_new (
      PhoshWifiNetwork* network
    )

#### Description

No description available.

#### Parameters

`network`

  Type: `PhoshWifiNetwork`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.